"Actions" = "작업:";
"Allow this connection to be synced with Connection Sync" = "이 연결을 Personal Safe에 저장하도록 허용";
"Allowed and added on import" = "개인 저장소에 자동으로 추가";
"Allowed" = "사용자가 결정하도록 하십시오";
"ask" = "내보낼 때 물어보기";
"Confirm unlock password" = "잠금 해제 비밀번호 확인";
"Connection Safe Usage" = "개인 금고:";
"Connection Sync" = "개인 금고:";
"connection" = "연결에서";
"Contact Info" = "연락처 정보:";
"Don't allow settings to be changed" = "설정 변경 금지";
"Extended Authentication (XAUTH)" = "확장 인증 (XAUTH):";
"Forbidden" = "개인 저장소에 추가하는 것을 방지합니다.";
"helpdesk@example.com" = "helpdesk@example.com";
"Hide settings and logs" = "설정 및 상세 로그 숨기기";
"Include actions" = "작업 포함";
"Include pre-shared key from keychain" = "키체인에서 사전 공유 키 포함";
"Include pre-shared key from the connection" = "연결에서 사전 공유 키 포함";
"Include Secure Drop key from keychain" = "키체인에서 SecureDrop 키 포함";
"Include XAUTH login and password" = "XAUTH 로그인 및 비밀번호 포함";
"keychain" = "키체인에서";
"Last updated %@" = "최근 업데이트 %@";
"Launch Pad" = "VPN 바로 가기:";
"Office" = "사무실";
"Permit pre-shared keys to be stored in and loaded from the keychain" = "키체인에 사전 공유 키를 저장하고 로드하도록 허용합니다.";
"Permit secure drop keys to be stored in and loaded from the keychain" = "Secure Drop 키를 Keychain에 저장하고 로드하도록 허용합니다.";
"Permit XAUTH credentials to be stored in and loaded from the keychain" = "키체인에서 XAUTH 자격 증명을 저장하고 로드하도록 허용합니다.";
"Pre-Shared Key" = "사전 공유 키:";
"Remote Connection Wipe" = "원격 연결 삭제";
"(requires VPN Tracker 365 VIP)" = "(VPN Tracker 365 VIP 필요)";
"Restrict this connection to your team members and enable Remote Connection Wipe" = "이 연결을 팀 구성원으로 제한하고 원격 연결 와이프를 활성화합니다.";
"Security" = "보안:";
"Temporarily permit editing with unlock password" = "잠금 해제 비밀번호로 편집 허용";
"The included pre-shared key will be added to the user's keychain." = "포함된 사전 공유 키가 사용자의 키체인에 추가됩니다.";
"The included pre-shared key will be stored in the connection." = "포함된 사전 공유 키가 연결에 저장됩니다.";
"The included secure drop key will be added to the user's keychain" = "포함된 SecureDrop 키가 사용자 키체인에 추가됩니다.";
"The included secure drop key will be stored in the connection" = "포함된 SecureDrop 키는 연결에 저장됩니다";
"The included XAUTH credentials will be added to the user's keychain" = "포함된 XAUTH 자격 증명은 사용자의 키체인에 추가됩니다.";
"The included XAUTH credentials will be stored in the connection." = "포함된 XAUTH 자격 증명은 연결에 저장됩니다.";
"This email address is the default recipient for Technical Support Reports" = "이 이메일 주소는 기술 지원 보고서의 기본 수신자입니다";
"Unlock password" = "잠금 해제 비밀번호";
"Updating team list..." = "팀 목록 업데이트 중…";
"Users of this connection will be prompted for the pre-shared key each time they connect." = "이 연결의 사용자는 연결할 때마다 사전 공유 키를 입력하라는 메시지가 표시됩니다.";
"Users of this connection will be prompted for their XAUTH credentials each time they connect." = "이 연결의 사용자는 연결할 때마다 XAUTH 자격 증명을 입력하라는 메시지가 표시됩니다.";
"Users of this connection will be unable to use the secure drop feature" = "이 연결의 사용자는 SecureDrop 기능을 사용할 수 없습니다";
